runforcover
require plugin for js code coverage using bunker
Last updated 9 years ago by chrisdickinson .
new BSD · Repository · Original npm · Tarball · package.json
$ cnpm install runforcover 
SYNC missed versions from official npm registry.
require plugin for js code coverage using bunker

Current Tags

  • 0.0.2                                ...           latest (9 years ago)

2 Versions

  • 0.0.1                                ...           9 years ago
  • 0.0.2                                ...           9 years ago
Maintainers (1)
Downloads
Today 1
This Week 21
This Month 35
Last Day 8
Last Week 21
Last Month 88
Dependencies (1)
Dev Dependencies (0)
None

Copyright 2014 - 2016 © taobao.org |